/*.page-home .new-release-gallery .block-content-wrap{
   display:none;
}

.new-release-gallery .product-block.product-view-height-width.normal-product-view {
    width: 100%;
    border: 0px solid #0000000D;
}
.new-release-gallery .image-view .product-view-height-width{
    height: auto;
}

.new-release-gallery .product-view.image-view img{
   height: auto;
    max-height: inherit;
  max-width: 300px;
}
.new-release-gallery .image-view .product-view-height-width .image {
    height: auto;
}

.widget-gallery.new-release-gallery .owl-carousel .owl-stage-outer {
      margin-left: 170px;
}
.widget-gallery.new-release-gallery .owl-carousel .owl-item .item {
    padding: 0;
}*/
.new-release-left-content{
   margin-left:250px;
   margin-top: 100px;
}

.new-release-left-content .title-section{
  font-family: Marcellus;
  font-weight: 400;
  font-size: 70px;
  line-height: 79.3px;
  letter-spacing:-0.04em;
  color:#000000;
  max-width: 250px;
  margin: 0 0 44px 0;
  padding: 0;
}
.widget.widget-gallery.new-release-gallery .image-view .product-view-height-width .image {
  height: 450px;
  max-width: 300px;
}
.widget.widget-gallery.new-release-gallery .product-view.image-view .product-block {
  margin: 0;
  width: 100%;
}
.widget.widget-gallery.new-release-gallery .product-view.image-view .product-block .block-content-wrap {
  display: none;
}
.widget.widget-gallery.new-release-gallery .owl-carousel .owl-stage-outer {
  margin-left: 170px;
}
.widget-gallery.new-release-gallery .owl-nav{
    text-align: right;
    position: absolute;
    right: 115px;
    top: 40%;
}

.widget-gallery.new-release-gallery .owl-theme .owl-controls {
    margin-top: 36px;
}
.widget-gallery.new-release-gallery .review-rating-wrapper {
   display:none;
}
.widget-gallery.new-release-gallery .owl-theme .owl-controls .owl-nav .owl-prev,
.widget-gallery.new-release-gallery .owl-theme .owl-controls .owl-nav .owl-next{
	width:48px !important;
	height:48px !important;
    border-radius: 50%;
    border: 1px solid #F3EFE8 !important;
    margin: 0 13px !important;
    background-color:#F3EFE8 !important;
}

.widget-gallery.new-release-gallery .owl-theme .owl-controls .owl-nav .owl-prev:hover,
.widget-gallery.new-release-gallery .owl-theme .owl-controls .owl-nav .owl-next:hover{
      background-color:#8F4155 !important;
}
.widget-gallery.new-release-gallery .owl-theme .owl-controls .owl-nav .owl-next {
    width: 70px !important;
    height: 70px !important;
    font-size: 0;
    background-image: url(/template/b0471b15/images/slider-right-arrow.svg);
    background-repeat: no-repeat;
    background-position: 27px 27px;
    margin: 0;
    background-color: transparent;
    padding: 0;
}

.widget-gallery.new-release-gallery .owl-theme .owl-controls .owl-nav .owl-prev{
    height:20px;
    width: 16px;
    font-size: 0;
    background-image: url(/template/b0471b15/images/slider-right-arrow.svg);
    background-repeat: no-repeat;
    background-position: 16px 18px;
    margin:0 8px 0 0;
    background-color: transparent;
    padding: 0;
	transform: rotate(180deg);
    display: none !important;
}

.widget-gallery.new-release-gallery .owl-theme .owl-controls .owl-nav .owl-next:hover{
	background-position: -40px 27px;
}

.widget-gallery.new-release-gallery .owl-theme .owl-controls .owl-nav .owl-prev:hover {
    background-position: 16px -18px;
}
#spltr-126EC7A4-02AB-47FE-9870-212A31E50D91 {
    position: relative;
}
#spltr-126EC7A4-02AB-47FE-9870-212A31E50D91:before{
    content:"";
    background-image: url(/template/b0471b15/images/new-left-release-bg.png);
    width:415px;
    height:1669px;
    position:absolute;
    position: absolute;
    left: 0;
    top: -864px;
}


/*learn btn start*/
.learn-button-bg {
    display: inline-flex;
    padding: 10px 36px 10px 52px;
    justify-content: center;
    background: rgba(255, 255, 255, 0.7);
    align-items: center;
    border: 2px solid rgba(255, 255, 255, 0.7);
    color: #000000;
    font-family: Manrope;
     font-weight: 700 !important;
    font-size: 18px;
    letter-spacing:0.02em;
    text-align: center;
    text-decoration: none !important;
    border-radius: 50px;
    max-width: 950px;
    text-align: center;
    min-height:60px;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    width: 100%;
    cursor:pointer;
}
.learn-button-bg:hover {
    max-width: 877px;
}

.learn-button-bg:hover{
    background:#8F4155;
    border: 2px solid #8F4155;
    color:#ffffff;
}
.learn-button-bg span{
  position:relative;
  display:inline-block;
}
.learn-button-bg span::before {
    content: "";
    width: 17px;
    height: 13px;
    background: url(/template/b0471b15/images/left-arrow-black.svg) no-repeat;
       -webkit-transition: all 0.2s ease 0s;
     transition: all 0.2s ease 0s;
    display: inline-block;
    margin-right:10px;
    margin-left:0px;
}
.learn-button-bg span::after {
    content: "";
    width: 17px;
    height: 13px;
    background:url(/template/b0471b15/images/left-arrow-white.svg) no-repeat;
   -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    display: inline-block;
    margin-left:10px;
    margin-right:-40x;
    -webkit-transition: all 0.2s ease 0s;
     transition: all 0.2s ease 0s;
    opacity: 0;
}
.learn-button-bg:hover span::before {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.2s ease 0s;
     transition: all 0.2s ease 0s;
     margin-left: -40px;
}

.learn-button-bg:hover span::after {
     -webkit-transition: all 0.2s ease 0s;
     transition: all 0.2s ease 0s;
     opacity:100;
    margin-right:0px;
}
/*learn btn end*/

.double-button-bg-wrap .learn-button-bg{
  background: #F3EFE8;
  border: 2px solid #F3EFE8;
  max-width:470px;
  text-align: center;
  min-height:60px;
  width: 100%;

}
.double-button-bg-wrap .learn-button-bg:hover{
    background:#8F4155;
    border: 2px solid #8F4155;
    color:#ffffff;
    max-width:100%;
    width:100%;
}


/*blog section start new css*/
.widget-blogPost.home-blog-section .blog-post-content {
    flex-wrap: nowrap;
}
.home-blog-section .blog-post-item.first {
    width: 28%;
}
.home-blog-section .blog-post-item.last {
    width: 22%;
}
.home-blog-section .blog-post-item:nth-child(2) {
    width: 30%;
}
.home-blog-section .widget-title{
  font-family: Marcellus;
  font-weight: 400;
  font-style: Regular;
  font-size: 70px;
  line-height: 80px;
  letter-spacing:-0.04em;
  text-align: center;
}
.explore-button-box {
  margin: 60px 0 180px;
}
.home-blog-section .blog-post-item.first img {
    height: 270px !important;
    max-height: 270px !important;
    margin-top: 26px;
}
.home-blog-section .blog-post-item.last img {
    height: 200px !important;
    max-height: 200px !important;
    margin-top:15px;
}
.widget-blogPost .blog-post-content {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    justify-content: start;
    padding: 0 5px;
    gap: 20px 0px;
    max-width: 1400px;
    margin: 0 auto;
}
.explore-button-box{
  text-align:center;
}
.explore-button-box .common-button-border {
    min-width: 250px;
}
.blog-post-info span.categories, 
.blog-post-info span.date {
    background: transparent;
    padding: 0;
    color: #000000;
    margin: 0;
}
.home-blog-section .post.post-list-view-width img{
     border-radius: 30px;
    height: 355px;
    max-height: 355px;
}
.blog-post-item .post-description {
    padding: 24px 9px 0;
    display: flex;
    flex-direction: row-reverse;
    background: transparent;
}
.blog-post-item .post-description .title {
    padding: 0;
    margin: 0;
    font-size: 18px;
    min-height: 90px;
}

.blog-post-item .post-description .title a {
    text-align: left;
    color: #000000;
    text-decoration: none;
    font-family: Manrope;
    font-weight: 600;
    font-size: 22px;
    line-height: 34px;
    letter-spacing: 0px;
    display: flex;
    overflow: hidden;
    border-left: 1px solid rgba(0, 0, 0, 0.3);
    padding: 0 0 0 23px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.blog-post-item .post-description .blog-post-info span.date {
    color: #000000;
    padding: 0;
    margin: 8px 0 0 0;
    font-family: Manrope;
    font-weight: 600;
    font-size:18px;
    letter-spacing:0.02em;
    line-height: 25px;
    text-align: left;
    border: none;
    display: inline-block;
    min-width: 83px;
    padding-right: 16px;
}
.post.post-list-view-width, 
.category.post-list-view-width {
    overflow: hidden;
    width: 100%;
    padding: 0;
    height: auto;
    border-radius: 30px;
}
.home-blog-section .blog-post-item {
    min-height: 365px;
    width:40%;
    margin: 0 20px 35px;
    padding-bottom: 0;
    border-bottom: 0;
    position: relative;
    overflow: hidden;
    background: transparent;
    height:460px;
}
/*blog section start end*/
